a:link {
	color: #566AB0;
	text-decoration:none;
}
a:visited {
	color: #566AB0;
	text-decoration:none;
}
a:hover {
	color: #0058A2;
	text-decoration:underline;
}
a:active {
	color: #0058A2;
	text-decoration:underline;
}
.backtable {
	width: 800px;
	background-color:#FFFFFF;
	border-top:none;
	border-bottom:none;
	border-left:#000000 solid 1px;
	border-right:#000000 solid 1px;
}
/*
---------------------------
main contents
---------------------------
*/
.main {
	width: 620px;
	border-top:#666666 solid 1px;
	vertical-align:top;
	text-align:center;
	padding:0px 0px 40px 0px;
}
.nbanner{
	width: 620px;
	border-bottom:#685B51 solid 1px;
}
.toplink{
	font-size:12px;
	color:#0055A1;
	text-align:right;
	margin:5px 30px 0px 0px;
}
.margin-top18{
	margin-top:18px;
}
/*
---------------------------
rightbar
---------------------------
*/
.side {
	width: 179px;
	border-top:#666666 solid 1px;
	vertical-align:top;
	border-left:#666666 dotted 1px;
}
.product{
	width: 160px;
	margin:10px 0px 0px 8px;
	background-color:#DCDCDC;
}
.productbody{
	width: 150px;
	height:250px;
	overflow:auto;
	background-color:#FFFFFF;
	padding:10px;
	margin:5px;
	font-size:12px;
}
.service {
	width:160px;
	margin:0px 0px 0px 13px;
}
.imgmargin1{
	margin:15px 5px 0px 10px;
}

/*
---------------------------
border
---------------------------
*/
.borderall{
	border:#920055 solid 1px;
}
.borderall-green{
	border:#63C1AA solid 1px;
}
.borderall-brown{
	border:#A79485 solid 1px;
}
.borderbottom-brown{
	border-bottom:#A79485 solid 1px;
}
